Subject: Re: [sacm] FW: New Version Notification for draft-ietf-sacm-use-cases-05.txt

From: Ira McDonald <[email-masked]>
Date: Wed, 4 Dec 2013 22:24:16 -0500

Hi Adam,

Your remark about RFC diagrams piqued my curiosity - so I went looking...

  http://www.asciiflow.com/#Draw

And had fun playing with this online ASCII art drawing tool.

Also, this online image-to-ASCII tool

  http://www.ascii-art.org/

Having done a lot of ASCII art the hard way for RFCs in the past, you
brought
a smile to my day - thanks.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Co-Chair - TCG Trusted Mobility Solutions WG
Chair - Linux Foundation Open Printing WG
Secretary - IEEE-ISTO Printer Working Group
Co-Chair - IEEE-ISTO PWG Internet Printing Protocol WG
IETF Designated Expert - IPP & Printer MIB
Blue Roof Music / High North Inc
http://sites.google.com/site/blueroofmusic
http://sites.google.com/site/highnorthinc
mailto: [email-masked]
Winter  579 Park Place  Saline, MI  48176  734-944-0094
Summer  PO Box 221  Grand Marais, MI 49839  906-494-2434

On Wed, Dec 4, 2013 at 8:37 PM, Adam Montville <
[email-masked]> wrote:

> Something I've found helpful in the past is to abstract a bit further from
> "user", "operator", "application" and simply reference all of them at once
> with the term "actor".
>
> I also believe that listing *potential* acquisition methods is useful in
> at least the following way: Including a multitude of acquisition methods
> clearly signals our intent of finding information where it already exists,
> while not necessarily precluding our ability to *get* information when
> information does not exist.
>
> Finally, I, too, like the notion of a work-flow scenario.  I don't want to
> be the one drawing a process diagram in an RFC, though. ;-)
>
> awm
>
>